Не нравятся результаты поиска? Попробуйте другой поиск!
DLE FAQ » Все вопросы » Хаки » SyntaxHighlighter Под DLE 9.8/10.0

SyntaxHighlighter Под DLE 9.8/10.0


     01.08.2013    Все вопросы » Хаки    1689

вопрос
Доброй ночи !
Скажите есть ли SyntaxHighlighter Под DLE 9.8/10.0 а то инструкция под 9.2/9.4 не подходит !
P.S Встроенная подсветка не подходит !!!

Ответа пока нет


3 комментария

ПафНутиЙ
Админ

ПафНутиЙ - 1 августа 2013 01:26 -

Встроенную подсветку можно переписать, она на css

Каков вопрос - таков и ответ. Просто помните об этом.

kolumb
Юзер

kolumb - 1 августа 2013 02:07 -

ПафНутиЙ,
Я не смогу этого сделать так как в css знаний не густо !

TheImDim
Юзер

TheImDim - 1 августа 2013 03:06 -

Что значит не смогу? Читать не умеете или писать? Вот хороший ресурс для изучения CSS и HTML

Чтобы комментировать - войдите или зарегистрируйтесь на сайте

Похожие вопросы

наверх